#@import url("/?originalUrl=http%3A%2F%2Ffonts.googleapis.com%7B%7Bsite.baseurl%7D%7D%2Fcss%3Ffamily%3DMerriweather%3A300%2C300italic%2C400%2C400italic%2C700%2C700italic");
#@import url("/?originalUrl=http%3A%2F%2Ffonts.googleapis.com%7B%7Bsite.baseurl%7D%7D%2Fcss%3Ffamily%3DMerriweather%3A300%2C300italic%2C400%2C400italic%2C700%2C700italic");

#@import url("/?originalUrl=https%3A%2F%2Faaronmueller.github.io%2F%257B%257Bsite.baseurl%257D%257D%2Fcss%3Ffamily%3DMontserrat");
@import url("/?originalUrl=https%3A%2F%2Faaronmueller.github.io%2F%257B%257Bsite.baseurl%257D%257D%2Fcss%3Ffamily%3DMontserrat");

body { padding-top: 20px; padding-bottom: 40px; font-family: 'Merriweather', Georgia, Times; font-size: 16px; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 { font-family: 'Merriweather', Georgia, Times; font-weight: 700;}

blockquote p { font-size: 16px; line-height: 1.6em; }

/* Masthead */
.header, .footer, .header h3 { font-family: 'Montserrat', Helvetica, sans-serif; text-transform: uppercase; font-weight: normal; }

/* Navigation */
h3.text-muted a {text-decoration: none; color: #999999; }
h3.text-muted a:hover { text-decoration: none; color: #0088cc; }

img.avatar { margin-bottom: 30px; }
		
/* Custom container */
.container > hr { margin: 30px 0; }
.container > hr.footer {margin-bottom: 15px; }

/* Navbar color */
.navbar-default {
    /* background-color: rgb(85,187,85);
    border-color: rgb(129, 230, 129); */
    background-color: #cc0000;
    border-color: #cc0000;
    text-align: center;
}

.navbar-default .navbar-brand {
    color: #ecf0f1;
    font-weight: bold;
}

.navbar-default .navbar-brand:hover,
.navbar-default .navbar-brand:focus {
    color: #68ACE5;
}

.navbar-default .navbar-text {
    color: #ecf0f1;
}

.navbar-default .navbar-collapse > ul {
    width: 80%;
}

.navbar-default .navbar-collapse > ul > li {
    width: 20%;
}

.navbar-default .navbar-nav > li > a {
    color: #ecf0f1;
}

.navbar-default .navbar-nav > li > a:hover,
.navbar-default .navbar-nav > li > a:focus {
    color: #68ACE5;
}

.navbar-default .navbar-nav > .active > a,
.navbar-default .navbar-nav > .active > a:hover,
.navbar-default .navbar-nav > .active > a:focus {
    color: #68ACE5;
    background-color: #002d72;
}

.navbar-default .navbar-nav > .open > a,
.navbar-default .navbar-nav > .open > a:hover,
.navbar-default .navbar-nav > .open > a:focus {
    color: #68ACE5;
    background-color: #002d72;
}

.navbar-default .navbar-toggle {
    border-color: #002d72;
}

.navbar-default .navbar-toggle:hover,
.navbar-default .navbar-toggle:focus {
    background-color: #002d72;
}

.navbar-default .navbar-toggle .icon-bar {
    background-color: #ecf0f1;
}

.navbar-default .navbar-collapse,
.navbar-default .navbar-form {
    border-color: #ecf0f1;
}

.navbar-default .navbar-link {
    color: #ecf0f1;
}

.navbar-default .navbar-link:hover {
    color: #68ACE5;
}

/* Handle formatting on mobile */
@media (max-width: 767px) {
    .navbar-default .navbar-collapse > ul > li {
        width: 100%;
        text-align: left;
    }

    /* Force table to not be like tables anymore */
    table, thead, tbody, th, td, tr {
        display: block;
    }

    /* Hide table headers (but not display: none;, for accessibility) */
    thead tr {
        position: absolute;
        top: -9999px;
        left: -9999px;
    }

    /* Make each row look like a card */
    table tr {
        margin-bottom: 20px;
        border-bottom: 2px solid #ddd;
        box-shadow: 2px 2px 1px #dadada;
    }

    tr {
        border: 1px solid #ccc;
    }

    /* Behave  like a "row" */
    td {
        border: none;
        border-bottom: 1px solid #eee;
        position: relative;
        padding-left: 50%;
    }

    /* Position table header as data labels */
    td:before {
        top: 6px;
        left: 6px;
        width: 45%;
        padding-right: 10px;
        white-space: nowrap;
    }

    /* Label the data */
    #schedule td:nth-of-type(1) {
        font-weight: 500;
    }
}


/* E-Mail */
.obfuscate { unicode-bidi: bidi-override; direction: rtl; }

/* Jumbotron */     
.jumbotron { margin: 80px 0; }
.jumbotron h1 { font-size: 72px; line-height: 1; }
.jumbotron .btn { font-size: 21px; padding: 14px 24px; }
.marketing p { line-height: 25px; }
.marketing p.lead { line-height: 30px; }

/* Notes */
.notelist { width: 600px; margin: 0 auto; }
ul.listnotes { margin: 0 auto; }
ul.listnotes li {line-height: 30px; } 

/* Note */
.note, .contact, .about, .error, .swatches { width: 85%; margin: 0 auto; line-height: 26px; }
.note h2.date, .swatch-log h2.date { font-size: 24.5px; font-weight: 300; font-style: italic; }

/* Swatches */
.swatch-log h2.date { margin-bottom: 30px; }
.swatch-log { margin: 30px auto 70px; height: 140px; }
ul.swatch { list-style: none; margin: 0 auto; padding: 0; height: 50px; }
ul.swatch li { text-transform: uppercase; display: inline; float: left; height: 80px; width: 75px; text-indent: -9999px; font-size: 14px; text-align: center; font-family: 'Montserrat', Helvetica, sans-serif; background-image: url("/?originalUrl=https%3A%2F%2Faaronmueller.github.io%2Fimg%2Fglass.png"); background-repeat: repeat-x; background-position: 0 50%;}
ul.swatch li:hover { height: 75px; width: 75px; vertical-align: middle; text-indent: 0; }
/* 
 * ul.swatch li:last-child { webkit-border-top-right-radius: 9px; -webkit-border-bottom-right-radius: 9px; -moz-border-radius-topright: 9px; -moz-border-radius-bottomright: 9px; border-top-right-radius: 9px; border-bottom-right-radius: 9px; }
 * ul.swatch li:first-child { webkit-border-top-left-radius: 9px; -webkit-border-bottom-left-radius: 9px; -moz-border-radius-topleft: 9px; -moz-border-radius-bottomleft: 9px; border-top-left-radius: 9px; border-bottom-left-radius: 9px; }
 * */
.swatch-log p { font-size: 14px; clear: left; margin-top: 10px; font-family: 'Montserrat', Helvetica, sans-serif; text-transform: uppercase; }
.clear { clear: both; height: 20px; }

/* CV */
.cv {line-height: 23px; width: 90%; margin: 0 auto;}
.cv li { line-height: 23px; }
.cv h2 { font-size: 26.5px; }
.cv h1 { font-size: 32.5px; }

.notes, .contact, .about, .cv, .error, .swatches { margin-bottom: 30px; }

/* Contact */
iframe {font-family: 'Merriweather', Georgia, Times; font-size: 16px;}

/* About */
.about ul.list-unstyled li { line-height: 30px; text-indent: -30px; margin-left: 30px;}

/* Guides */
.guide { width: 90%; margin: 0 auto 60px auto; line-height: 26px;}
.guide .title { padding: 100px 30px 0px; width: 100%; height: 60%; margin-bottom: 40px; background: #d5d5d5; color: #428bca; }
.guide .title h1 { font-size: 46px; color: #181818; }
.guide p { margin: 0 0 1em;  }
.guide img { border: solid 1px #d5d5d5; border-radius: 4px; margin: 40px auto; display: block; }
.guide .notes { font-size: 12px; }
.guide .notes h2 { font-size: 14px; }

/* Code */
pre.prettyprint { padding: 10px !important; margin: 40px; font-size: 12px;}

.step { border-radius: 50%; 
	-moz-border-radius: 50%; 
	-webkit-border-radius: 50%; 
	width: 35px; 
	height: 35px; 
	background: #4679BD; 
	color: #FFF; 
	float: left;
	text-align: center;
	font-size: 24px;
	padding-top: 5.5px;
	margin: 5px 15px 0px 0px;
	font-family: 'Montserrat', Helvetica, sans-serif; }


p + ul {
    margin-top: -10px;
}